.funded_mainwindow {
	width: 928px;
	margin-bottom: 230px;
	display: none;
}
.funded_leftcontent {
	width: 100%;
	float: left;
}
.funded_rightcontent {  
	width: 230px; 
	height: 128px;
	float: right;
	margin-left:11px;
}
.coupon_header {  
font-family: tex, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #e219a2;
	line-height:25px;
}
.funded_leftpanel {
	width: 40%;
	height: 35px;
	background-color: #FFFFFF;
	float: left;
	margin-bottom: 2px;
	font-family: gillsans, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	padding-top: 2px;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	text-indent: 10px;
	border-bottom: 1px solid #E1E1E1;
	line-height: 30px;
	text-align: left;
}
.funded_rightpanel {
	width: 60%;
	height: 35px;
	background-color: #FFFFFF;
	float: left;
	margin-bottom: 2px;
	font-family: tex, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-top: 2px;
	padding-left: 4px;
	border-bottom: 1px solid #E1E1E1;
	letter-spacing: 2.3px;
	text-transform: uppercase;
	line-height: 30px;
	text-align: left;
}
.divider {
	width: 555px;
	height: 20px;
	display: none;
}